@charset "utf-8";
/* 1024px < CSS Document < 1300px 1em = 16px */
html{
	overflow-y: scroll;
}


/*________________________________________Reset Start_______________________________________*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,a,pre,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small, strike,strong,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;}body{line-height:1}ol,ul{list-style:none} blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none} del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}
img { max-width: 100%; max-height: 100%; }
/*________________________________________Reset End_______________________________________*/

sup, sub {/*font-size:100%;*/ line-height: 0em;}

.ie8 .content-section sup, sub {font-size:115%;}

/* Deleted the position property as the registered trademark symbol was rendered as subscript */
sup 
{
	vertical-align: super; 
	/* position: relative; */
	top: 2px;
}

sub {vertical-align:sub;}
.ie8 sub { position: relative; top:2px;}

body {color: #696969; font-family:Arial, Helvetica, sans-serif; font-size:62.5%; }
.specialfonts {font-family: 'VAG Rounded W01 Thin', Arial;}
.firstword {color:#ff3700}

/* ------------- Global starts here ---------- */
h1, h2, h3, h4, h5, h6{margin: 0.3em 0em 0.5em /* 5px 0 10px 0 */; }
h1{font-family: 'VAG Rounded W01 Thin', Arial; font-size: 2.2em; padding-bottom: 2.4em /* 24px */; font-weight: normal;}
h2{font-family: 'VAG Rounded W01 Thin', Arial; font-size:1.8em; font-weight:normal;}
h3{font-family: 'VAG Rounded W01 Thin', Arial; color: #696969;font-size: 1.36em;font-weight: normal;}
h4,h5,h6{padding-bottom:0.4em /* 4px */; font-weight:bold;}
a{color:#ff3700; text-decoration:none; outline:none;  word-wrap: break-word;}
p{margin: 0 0 2em 0 /* 0 0 20px 0*/; font-size: 1.2em; line-height: 1.3;}
.skiplinks{display:none;}
/* ------------- Global ends ---------- */


/* ------------------------- Header starts ------------- */
.header-wrapper {float:left; width:100%; margin:0; padding:0 0 2.5em 0 /* 0 0 25px 0 */; border-top:0.2em solid #ff3700 /* 2px */;}
.header-container {width:95.703% /* 980px / 1024px */; margin:0 auto; padding:0; max-width: 98em /* 980px / 10px */;}
.logo {float:left; width:15.714% /* 154px / 980px */}
.logo img {margin: 1.9em 0 0 0 /* 19px 0 0 0 */; width: auto; height: auto;}
.top-navigation {float:left; width:57% /* (574px - 15px) / 980px */;}
.top-navigation ul {float:right; margin:1.1em 0 5.4em 0 /* 11px 0 54px 0 */;}
.top-navigation ul li {float:left; margin-right: 1.5em /* 15px / 574px */}
.top-navigation ul li a {font-size:1.2em; color:#696969}
.top-navigation ul li.social {margin-top: -0.6em; margin-right: 1em;}
.top-navigation ul li.last {margin-right: 0em;}
.search-wrapper {width:25.715% /* 252px / 980px */; float:right; margin: 0.8em 0 0 0/* 8px 0 0 0 */;}
.search-wrapper input.inpt-text { width:83.8% /*  215px / 252px */; height:1.2em /* 15px */; padding:0.2em 3.255% 0.2em 3.255%/* 2px 7px / 215px 2px 7px / 215px */; color:#ff3700; float:left; border:0.1em solid #f0f0f0 /* 1px */; background-color:#f0f0f0; font-size:1.2em; font-family:Arial, Helvetica, sans-serif;}
.search-wrapper input.buttn { background: #f0f0f0 url(/automotive/content/images/search-btn.gif) 45% 35% no-repeat; border: 0; padding: 0em; width: 8.5%; height: 1.5em; float: right;}
.division {float:left; clear:both}
.division img {margin:2.9em 0 0 0 /* 29px 0 0 0 */}

/*---------------------FCE Products group starts---------*/
.top-navigation ul li.fce-product-group {margin-top: -0.6em; margin-right: 2em; margin-left: 1.3em; position: relative;}
.top-navigation ul li.fce-product-group div { display: none; position: absolute; left: -30.5em; height: 6.4em; width: 34.9em; top: 2.2em; padding: 0.5em;}
.fce-product-group div a { display: block; position: absolute; bottom: 0.9em; cursor: pointer; background: url(/automotive/content/images/blank.gif); width: 7.1em; height: 1.6em;}
.fce-product-group div a.automotive, .fce-product-group div a.sections, .fce-product-group div a.barsandrods2 { left: 10.2% /* 95px / 260px */; top: 3.6em; width: 6.2em;}
.fce-product-group div a.industry, .fce-product-group div a.sheetpiling { top: 3.6em; left: 32.5% /* 12px / 260px */;  width: 6.2em; }
.fce-product-group div a.packaging, .fce-product-group div a.rails { right: 0.4em /* 178px / 260px */; top: 3.6em; width: 6.2em;}
.fce-product-group div a.fce, .fce-product-group div a.barsandrods, .fce-product-group div a.sections2 { top: 1.0em; left: 10em; bottom: 3.5em; width: 8em; }



/*.top-navigation ul li.fce-product-group {margin-top: -0.6em; margin-right: 2em; margin-left: 1.3em; position: relative;}
.top-navigation ul li.fce-product-group div { display: none; position: absolute; left: -30.5em; height: 6.4em; width: 34.9em; top: 2.2em; padding: 0.5em;}
.fce-product-group div a { display: block; position: absolute; bottom: 0.9em; cursor: pointer; background: url(/content/images/blank.gif); width: 7.1em; height: 1.6em;}
.fce-product-group div a.automotive, .fce-product-group div a.sections { left: 10.2%; top: 3.6em; width: 6.2em;}
.fce-product-group div a.barsandrods2 { left: 10.2%; top: 5.7em; width: 6.2em;}
.fce-product-group div a.industry { top: 3.6em; left: 32.5%;  width: 6.2em; }
.fce-product-group div a.sheetpiling { top: 5.7em; left: 32.5%;  width: 6.2em; }
.fce-product-group div a.packaging { right: 0.4em; top: 3.6em; width: 6.2em;}
.fce-product-group div a.rails { right: 0.4em; top: 5.7em; width: 6.2em;}
.fce-product-group div a.fce, .fce-product-group div a.barsandrods { top: 1.0em; left: 10em; bottom: 3.5em; width: 8em; }
.fce-product-group div a.sections2 { top: 5.7em; left: 16.4em; bottom: 3.5em; width: 6.3em; }*/
/*---------------------FCE Products group ends----------*/

/* ------------------------- Header ends ------------- */


/* ------------------------- Menu starts ------------- */
.menu-wrapper {width:100%; height:2.8em /* 28px */; clear:both; background-color:#878787; border-top:0.1em solid #ede9e0 /* 1px */; border-bottom:0.1em solid #ede9e0/* 1px */; }
ul.top-menu {width:95.703% /* 980px / 1024px */; margin:0 auto; padding:0; max-width: 98em /* 980px / 10px */; position: relative; z-index: 500;}
ul.top-menu li {float:left; color:#fff; margin:0 0 /* 0 35px / 980px */; font-size:1.4em;}
ul.top-menu li a {color:#fff; padding: 0.5em /* top */  0.6em /* 7px right */ 0.5em /* bottom */  0.5em /* 7px left */; display: inline-block;}
ul.top-menu li:hover, ul.top-menu li.current { background-color:#f0f0f0; transition: background-color 1s; -moz-transition: background-color 1s; /* Firefox 4 */ -webkit-transition: background-color 1s; /* Safari and Chrome */ -o-transition: background-color 1s; /* Opera */ }
ul.top-menu li:hover a, ul.top-menu li.current a { color: #ff3700; }
ul.top-menu li.first, ul.top-menu li.first:hover { padding-left: 0; background-color:#878787;}
html > body ul.top-menu li.first, html > body ul.top-menu li.first:hover { *padding: 0em; *font-size: 1.3em;}
ul.top-menu li.last { margin-right:0}
ul.top-menu li div.subnav { display: none; background-color: #f0f0f0; position: absolute; font-size:62.5%; position: absolute; max-width: 108.9em; width: 100%; left: 0; top: 3.2em; z-index: 1000; padding: 1em; padding-left: 2em;}
ul.top-menu li:hover div.subnav { display: block;}
ul.top-menu li:hover div.subnav ul.level2 li { width: 19.5%; margin-right: 0.3em; position: relative; padding-top: 0.5em;}
ul.top-menu li:hover div.subnav ul.level2 li.lelm { margin-right: 0em; }
ul.top-menu li:hover div.subnav ul.level2 li a { display: block; border-bottom: solid 0.1em #e1e1e1;}
ul.top-menu li:hover ul.level2 ul.level3 li { font-size: 0.8em; float: none; position: relative; padding: 1em 0.0em 0.5em 0.0em; width: 100%;}
ul.top-menu li:hover ul.level3 li.lelm { padding-bottom: 1em; }
ul.top-menu li:hover ul.level3 li.felm { padding-top: 0.8em; }
ul.top-menu li:hover ul.level2 ul.level3 li a { color: #696969; padding: 0/* top */  0.7em /* 7px right */  0/* bottom */  1em /* 7px left */; background: url(/automotive/content/images/top-menu-li-bg.gif) 0em 0.3em no-repeat; border-bottom: none; }
ul.top-menu li:hover ul.level2 ul.level3 li a:hover { color: #ff3700; background-image: url(/automotive/content/images/top-menu-li-a-hover-bg.gif);}
/* ------------------------- Menu ends ------------- */


/* --------------------   Home content starts --------------- */
.content-wrapper {width:95.703% /* 980px / 1024px */; margin:0 auto; padding:0; max-width: 98em /* 980px / 10px */;}
.left-column {width:80.204% /* 786px / 980px */; float:left; margin:4em 1.836% 0 0 /* 40px 18px 0 0 */;}
.home-D .left-column {margin-top:2.5em /* 25px */}
.home-D .right-column {margin-top:2.5em/* 25px */}
/* ---------------------- 1st row ----- */

/* ---------------------- 1st row ----- */

.first-row {float:left; clear:both; width:100% /* 786px / 786px */; border-top: 0.1em solid #e5dfd1 /* 1px */; padding:0em 0 1em 0 /* 0px 0 10px 0 */; margin-top:1.8em /* 25px */}
.first-row h2 {position:relative; z-index:99; top:0em /* 15px */; width:50.89% /* 400px / 786px */; margin-top: 0.8em; padding-bottom: 0.4em;}
.first-row ul { position: relative; width: 20000em;}
.first-row ul li {width:31.679% /* 249px / 786px */; float:left; margin:0 2.417% 0 0 /* 0 19px / 249px 0 0 */; display: block;}
.first-row ul li.last {margin:0 0 0 0 /* 0 19px 0 0 */}
.first-row ul li img {margin-bottom:0; border:0; position: relative; top: 0; left: 0;}

.industry  a.image-container { overflow:hidden; position:relative; box-shadow: 0 0.1em 0.2em rgba(0,0,0,.4); display: block; width: 100%; }
.industry:hover .shadow {opacity: 0;}
.industry a.image-container .shadow { position:absolute; top:0; left:0; opacity: 1; background:transparent; width:100%; height:100%; 
	-webkit-box-shadow: inset 0 0 25px 0px rgba(37,27,23,.4);
	-moz-box-shadow: inset 0 0 25px 0px rgba(37,27,23,.4);	
	box-shadow: inset 0 0 25px 0px rgba(37,27,23,.4);
	-webkit-transition: opacity 0.5s; -moz-transition:opacity 0.5s; -o-transition:opacity 0.5s; transition:opacity 0.5s;}
.industry img {position:relative; top:0;left:0; max-width:auto;vertical-align:bottom;width:100%;
	-moz-transform:rotate(-6deg) scale(1.2) ;
 	-webkit-transform: rotate(-6deg) scale(1.2);
	-o-transform:rotate(-6deg) scale(1.2) ;
	transform: rotate(-6deg) scale(1.2);
	-moz-transform-origin:50% 50%;
 	-webkit-transform-origin:50% 50%;
	-o-transform-origin:50% 50%;
	transform-origin:50% 50%;
  	-webkit-transition:all 1.5s .5s; -moz-transition:all 1.5s .5s; -o-transition:all 1.5s .5s;-ms-transition:all 1.5s .5s; transition:all 1.5s .5s; }
.industry img.onhover {opacity:0;position:absolute; z-index: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; 
}
.industry:hover img {-webkit-transform: scale(1) rotate(0);-moz-transform:scale(1) rotate(0);-o-transform:scale(1) rotate(0);transform:scale(1) rotate(0); opacity:0;}
html > body .industry:hover img {opacity:1;}
.home-D .first-row {margin-top: 0;}


.item-description {background-color:#f2f2f2; padding:1.4em 0.6em /* 14px 6px */; margin-top:-0.3em /* -3px */}
.item-description p.title {color:#ff3700; margin:0 0 0.2em 0 /* 0 0 2px 0 */; font-weight:bold}
.item-description p.pro-desc {margin-bottom:0.1em /* 1px */}
.item-description p.pro-desc a { background:url(/automotive/content/images/show-more-arrow.gif) 81px 0.4em no-repeat /* 66px 6px */; display:inline-block; width:90px /* 85px / 249px */; margin-left:0.2em /* 5px */; padding:0 0.5em 0 0; }


.jcarousel-wrapper, .jcarousel-wrapper-focus
{
	position: relative;
	border-top: 0.1em solid #e1e1e1;
	margin-top: 1.8em;
}

.jcarousel-wrapper h2, .jcarousel-wrapper-focus h2
{
	width: 90%;
	margin-top: 0.8em;
}

.jcarousel-skin-rotator 
{
	border: solid 0.1em #fff; 	
	margin-top: 0.6em /* -6px */; 
	overflow: hidden; 
	position: relative;	
}

.jcarousel-skin-rotator .jcarousel-container-horizontal 
{
	border: 0em solid #fff;
	/* width: 80.204%; */
}

.jcarousel-skin-rotator .jcarousel-clip-horizontal{border:0 solid #fff; swidth: 80.204% /* 786px / 980px */;}

.jcarousel-wrapper .jcarousel-control-prev {background: url(../content/images/carousel-left-arrow.gif) no-repeat center; cursor: pointer; height: 1.8em; right: 2.5em; position: absolute; top: 0.8em; width: 1.6em;}
.jcarousel-wrapper .jcarousel-control-next {background: url(../content/images/carousel-right-arrow.gif) no-repeat center; cursor: pointer; height: 1.8em; right: 0.5em; position: absolute; top: 0.8em; width: 1.6em;}
.jcarousel-wrapper-focus .jcarousel-control-prev {background: url(../content/images/carousel-left-arrow.gif) no-repeat center; cursor: pointer; height: 1.8em; right: 2.5em; position: absolute; top: 0.8em; width: 1.6em;}
.jcarousel-wrapper-focus .jcarousel-control-next {background: url(../content/images/carousel-right-arrow.gif) no-repeat center; cursor: pointer; height: 1.8em; right: 0.5em; position: absolute; top: 0.8em; width: 1.6em;}
.jcarousel-skin-rotator .jcarousel-clip {overflow: hidden;}
.jcarousel-skin-rotator .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-rotator .jcarousel-container-horizontal li { width: 20.5em; margin: 0 1.9em 0 0 /* 0 19px / 249px 0 0 */; }
.jcarousel-skin-rotator .jcarousel-container-horizontal li:last-child { margin: 0 0em 0 0 /* 0 0px / 249px 0 0 */; }

.jcarousel-skin-rotator .carouselrow
{
	border-top: 0.1em solid #e1e1e1;
}

.jcarousel-list > p{
	width: 85%;
}

/* ---------------------- 2nd row ----- */

.second-row {float: left; clear: both; width: 100% /* 786px / 768px */; /* border-top: 0.1em solid #e5dfd1; */padding: 0em 0 0.1em 0 /* 0px 0 10px 0 */; margin-top: 1em /* 9px */}
.second-row h2 {position:relative; z-index:99; top:0em /* 15px */; width:50.89% /* 400px / 786px */; margin-top: 0.8em; padding-bottom: 0.4em;}
.second-row ul { position: relative; width: 20000em;}
.second-row ul li {width:31.679% /* 249px / 786px */; float:left; margin:0 2.417% 0 0 /* 0 19px / 249px 0 0 */; position:relative}
.second-row ul li.last {margin:0 0 0 0 /* 0 19px 0 0 */}
.second-row ul li img {margin-bottom:0; border:0}
.focus-description p.title {color:#fff; margin:0 0 0.2em 0/*  */; font-weight:bold}
.focus-description p.rf-desc {margin-bottom:0.5em /* 5px */}
.second-row ul li div.focus-description { display: block;bottom: 0px;left: 0;width: 95.983%;/* height: 9.8em; */padding: 0.3em 0.43em;color: #fff;font-size: 1.1em;position: absolute;background: rgba(0,0,0,.6);cursor: pointer;}
.second-row ul li div.focus-description .rf-desc { display: none; }
html > body .focus-description p.rf-desc { margin-bottom:0.3em /* 3px */ }
html > body .second-row ul li div.focus-description, .second-row ul li div.focus-description
{
	background-color: black !important; 
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
	opacity: 0.8; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	filter:alpha(opacity=80);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}



/* ---------------------- 3rd row ----- */
.third-row {float:left; clear:both; width:80.204% /* 786px / 980px */ 0.1em solid #e5dfd1 /* 1px */; padding:1.1em 0 3.5em 0 /* 11px 0 35px 0 */; margin-top:0.9em /* 9px */}
.third-row h3 {margin-bottom:0.7em /* 7px */}
.third-row-box1, .third-row-box2, .third-row-box3, .third-row-box4, .third-row-box5, .third-row-box6 {width:14.758% /* 116px / 786px */; float:left; margin-right:1.8em /* 18px */; min-height:15.5em /* 155px */; position:relative; z-index:9}
.third-row-box6 {margin-right:0}
.third-row-box1 p, .third-row-box2 p, .third-row-box3 p, .third-row-box4 p, .third-row-box5 p, .third-row-box6 p {margin-bottom:0.4em /* 4px */; line-height:normal}
.third-row-box1 p img, .third-row-box2 p img, .third-row-box3 p img, .third-row-box4 p img, .third-row-box5 p img, .third-row-box6 p img {float:right; position:absolute; z-index:99; right:-0.5em/* -5px */; bottom:1.6em /* 16px */ }
.show-me a { background:url(/automotive/content/images/show-more-arrow.gif) no-repeat 5.5em 0.5em /* 55px 5px */; display: block;}


/* ------------------------ right column starts--------- */

.right-column {width:17.959% /* 176px  / 980px */; float:left; margin:4em 0 0 0 /* 40px 0 0 0 */}
.product-container {float:left; width:100%; clear:both; border-bottom:0.1em solid #FF3700; margin-bottom:1.9em /* 19px */; }
.product-title {border-top:solid 0.1em #ff3700 /* 1px */; float:left; width:100%; }
.product-title h2 {margin-bottom:0.8em /* 7px */; padding-top: 0.6em;}
.product-title#home { margin-top: 1.4em; border-color: #e1e1e1; }
html > body .product-title#home { margin-top: 1.2em; *margin-top: 0.9em; }

.product-item {float:left; width:100%; }
.product-item ul li {clear:both; padding:0.2em 0 /* 2px 0 */; border-bottom:0.1em solid #e1e1e1 /* 1px */; float:left; width:100%; margin-bottom: 4px;}
.product-item ul li.last-item {border-bottom:none;}
.product-item ul li img {float:left; margin-right:1em /* 10px */; border: solid 0.1em #e1e1e1;}
.product-item ul li p.product-name {float:left; width:63% /* 116px / 176px */; color:#ff3700; margin:1em 0 /* 7px 0 */; display:inline-block; }
.down {background:url(/automotive/content/images/down-arrow.gif) no-repeat 98% 1em /* 10px */ ;}
.up {background:url(/automotive/content/images/up-arrow.gif) no-repeat 98% 1em /* 10px */;}

.latest-news {float:left; width:100%;}
.spotlight {width:100%; font-size: 1.1em; padding-bottom: 0.7em;}
.latest-news h2 {margin-bottom:1em /* 23px */; margin-top:0; }
.spotlight a { font-size: 1.2em; margin-bottom: 0.5em; }
.spotlight p.descr { margin-top: 0.5em; display: inline-block; margin-bottom: 0.5em; }
.spotlight .data { margin-top: 1em; }
.spotlight h2 { border-top: 0.1em solid #E1E1E1; margin-top: 0em; padding-bottom: 0.1em; padding-top: 0.7em; }
.latest-news p img{float:left; margin-right:1.2em /* 12px */; border:0.1em solid #e2e1df /* 1px */;}
.newsBigImage{padding-bottom:1.1em /* 11px */;}
.news-item {float:left; line-height:1.6em; padding-bottom:2em /* 20px */}
.news-item p {float:left ; margin:0}
.news-item p span {margin: 0 0.3em /* 0 3px */}
.news-item a {font-size:1.2em; }
.news-item p.short-description {clear:both; margin:0.5em 0 /* 5px 0 */; float:left; width:100%}

/* --------------------   Home content ends --------------- */



/* --------------------   Landing page css starts here --------------- */

.content-section-landing {float:left; width:65.859% /* 517px / 785px */; margin:2.2em 2em 0 0 /* 22px 20px 0 0 */;}
.content-section-landing p.intro-text {font-size:1.6em; padding:0.3em 0 0em 0 /* 3px 0 10px 0 */; margin-bottom:0; }
.rgt-col-landing {float:left; width: 31.592% /* 248px / 785px */; margin-top:2.5em /* 25px */;}
.content-section-landing .first-row ul li { width: 48.162% /* 249px / 517px */ }

/* ------------------------ Highlighted box starts--------- */

.highlighted-box {width: 52.755% /* 517px / 786px */; background:#dee6e9; float:left; margin-top:0.7em /* 7px */}
.hl-box-content { float:left; width:280px; padding:0.9em 0 0 0.9em /* 9px 0 0 9px */;}
.hl-box-content p { margin-bottom:0.5em /* 5px */}
.hl-box-content h3 { font-size:1.6em; color:#ff3700}
.hl-box-image { float: left; width:225px}

/* -------------------- Tab starts----------------------- */

#latestItems {float: left; width: 100% /* 248px / 248px */;}
ul.tabs {margin: 0;	padding: 0;	float: left; list-style: none;
	height: 2.4em/* 24px */; /*--Set height of tabs--*/
	width: 100% /* 248px / 248px */;
	border-bottom: 0.1em solid #F0F0F0 /* 1px */;
	border-left: 0.2em solid #F0F0F0 /* 1px */;
}



#latestItems ul li.first {border-left:none}
/*#latestItems ul li.first a {padding-left:0}*/
#latestItems ul li.current {padding:0.3em 0 0 0.1em /* 3px 0 0 1px */; width: 26.612%/* 66px / 248px */; text-align:center; }

#tab_container, .tab_container {float:left; padding-top:0.8em /* 8px */; width:100% /* 248px / 248px */;}
.raws {float: left; margin-bottom: 1em /* 10px */;  width:100% /* 248px / 248px */}
.raws a {font-size:1.2em;}
.raws p {margin:0}

/*#latestItems #itemTabs{margin-top:2.5em /* 25px */;}*/
#latestItems div#itemTabs {padding: 2.3em 0 0 1.1em /* 23px 0 0 11px */; border-top:0.1em solid #e8e8e8 /* 1px */}
ul.tabs li {	float: left;	margin: -0.1em 0 0 0 /* -1px 0 0 0 */;	padding: 0;
	height: 2.4em /* 24px */; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 2.3em /* 23px */; /*--Vertically aligns the text within the tab--*/
	border: 0.1em solid #f2f2f2 /* 1px */;	border-left: none;
	margin-bottom: -0.1em /* 1px */; /*--Pull the list item down 1px--*/
	overflow: hidden;	position: relative; z-index:0; border:0.1em solid #f2f2f2 /* 1px */; margin-left:-0.1em /* -1px */;
}
ul.tabs li a {	text-decoration: none;	display: block;	font-size: 1.5em;	padding: 0 0.9em /* 0 9px */;
	border: 0.1em solid #fff /* 1px */; 	outline: none; color:#696969;text-decoration:none!important }
#latestItems ul.tabs li.active a{background:none; color:#FF3700;}
html #latestItems ul.tabs li.active {border-bottom: 0.2em solid #FFFFFF !important; /* 2px */}
html ul.tabs li.active  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	border-bottom: 0.1em solid #fff /* 1px */; /*--Makes the active tab look like it's connected with its content--*/
	top:-0.2em /* -2px */;	height:2.6em /* 26px */; line-height: 2.5em /* 25px */; }
ul.tabs li.active a:hover { margin-top: 0.1em; }

.tab_container 
{
	overflow: hidden; 
	clear: both; 
	float: left; 
	width: 87.719% /* 250px / 285px */; 
	background: #d4ceb6;
	/*background: #f43500;*/
	z-index:1000;
}

.tab-content { font-size: 1.1em; }

#tab_container, .tab_container {
    border-left: 0.1em solid #F0F0F0;
    float: left;
    padding-left: 0.7em;
    padding-top: 0.8em;
    width: 95%;
}

#contentRightBox2 {float:left; margin-left:1em /* 10px */; margin-top:2.5em /* 25px */;}

.image {border-bottom: 0.1em solid #F2F2F2 /* 1px */; float: left; margin-right: 0.9em /* 9px */; margin-bottom: 0.7em;}
.data p,.data .trimtitle,.downloadbox .descr {display: inline; font-size: 1.2em;}

.data p a { display: block; margin-bottom: 0.7em; }
.downloadbox { display: inline-block; margin-bottom: 0.7em;  }
.downloadbox p.descr{
	margin-bottom: 10px;
}
ul.link li {font-size:1.2em; padding-bottom:0.7em /* 7px */}

ul.tweet_list li.tweet_first {margin-top: 0.2em /* 2px */;}
ul.tweet_list .tweet_text a{
	font-size: 100%!important;
}


ul.tweet_list li {float: left; margin-bottom: 0.7em /* 10px */; padding-right: 0.5em/* 5px */; font-size:1.2em; line-height:1.2em}
.tweet_avatar {float: left;  margin-right: 0.9em/* 9px */;}
.tab_content.without-image div.data { display: inline-block; margin-bottom: 0.7em; }
.tab_content.with-image div.data,.tab_content.with-image div.descr { margin-bottom: 0.0em; line-height: 2em; }
pre.code {height:0.1em /* 1px */}

/* -------------------- Bodcontainer css starts here ----------------------- */
.bodContainer {
	width: 100% /* 517px / 517px */; font-size: 1.2em;	clear: both;
}
.bodContainer.domestic-applicances {  }
.product-catalogue-headings { display: inline-block; width: 100%; font-size: 1.1em; margin-top: 0.5em; }
.product-catalogue-headings div { float: left; font-weight: bold; }
.product-catalogue-headings div.fields, .bodContainer td.product-name { width: 30%; }
.product-catalogue-headings div.applications { width: 35%; }
.bodContainer td.product-applications { width: 35%; }
.product-catalogue-headings div.blank { width: 65%; }
.product-catalogue-headings div.substrates, .product-catalogue-headings div.coatings { font-size: 0.9em; margin-bottom: 1.5em; }
.product-catalogue-headings div.substrates { width: 15.5%;}
.bodContainer td.product-substrates { width: 15.5%;}
.product-row td { border-top: solid 0.1em #e1e1e1; }
.bodContainer td { padding-top: 0.3em; padding-bottom: 0.3em; }
.bodContainer td.product-name, .bodContainer td.product-applications { padding-right: 0.5em; }
.bodContainer td.product-name { font-weight: bold; }
.bodContainer td.product-coatings a, .bodContainer td.product-substrates a { display: inline-block; background-color: #e1e1e1; padding: 0.3em; font-size: 0.8em; margin-right: 0.1em; color: #fff; margin-bottom: 0.1em }
.bodContainer td.product-coatings a.last, .bodContainer td.product-substrates a.last { margin-right: 0em; }
.bodContainer td.product-coatings a.a, .bodContainer td.product-substrates a.a { background-color: #f36018; }
.bodContainer td.product-coatings a.b, .bodContainer td.product-substrates a.b { background-color: #8db5dd; }
.bodContainer td.product-coatings a.c, .bodContainer td.product-substrates a.c { background-color: #fdd44b; }
.bodContainer td.product-coatings a.d, .bodContainer td.product-substrates a.d { background-color: #add4c8; }
.bodContainer td.product-coatings a.e, .bodContainer td.product-substrates a.e { background-color: #b3e072; }
.bodContainer td.product-coatings a.f, .bodContainer td.product-substrates a.f { background-color: #f24e9d; }

.bod_1_product-catalogue { display: block; widht: 100%; padding: 0.5em 0 0.5em 0; font-size: 1.1em; border-top: solid 0.1em #ff9b7f; cursor: pointer; background: 98.5% 1em url(/automotive/content/images/down-arrow.gif) no-repeat; }
.bod_1_product-catalogue .bod_1_name { color: #ff3700; }
.bod_1_product-catalogue.last { border-bottom: solid 0.1em #ff9b7f;}
.bod_1_products-container { border-top: solid 0.1em #e1e1e1; margin-top: 0.7em;}

/* -------------------- Bodcontainer css ends here ----------------------- */

/* --------------------   Landing page css ends here --------------- */


/* -------------------- Content Page starts ----------------------- */
.breadcrumb-wrapper {float:left; width:100%; clear:both; padding:1.1em 0 1.7em 0 /* 11px 0 17px 0 */; margin-top: 0em;}
.breadcrumb-wrapper ul {margin-left:19.795% /* 194px / 980px */}
.breadcrumb-wrapper ul li {float:left; padding-right:0.5em /* 5px */; font-size:0.9em; line-height:1.3em}
.breadcrumb-wrapper ul li a {color:#969696; padding-right:0.3em /* 3px */}
.breadcrumb-wrapper ul li span img {vertical-align:middle}

.construction {float:left; clear:both}

.construction .second img{ margin: 0px;}
.construction img,.construction .auto img {margin:1.9em 0 0 0 /* 19px 0 0 0 */}

.content-left-column, .content-right-column.flip {width:17.959% /* 176px / 980px */; float:left; margin:0 1.836% 0 0 /* 0 18px 0 0 */; padding-bottom:8em /* 80px */; position: relative;}
.content-left-column, .content-right-column.flip { margin:0 0 0 1.836% /* 0 0 0 18px */; }
.content-right-column, .content-left-column.flip {width:80.204% /* 786px / 980px */; float:left; margin:0}
.section-title {float:left; width:88.068% /* 155px / 176px */; clear:both}
.section-title h1{font-size:2.2em; width: 101.935 /* 158px / 155px */; line-height: 1.3em; padding-bottom:1.2em /* 25px */; font-weight:normal; margin:0;}

.left-nav {width:88.5%/* 155px / 176px */; float:left; clear:both;}
.left-nav ul li {font-size:1.2em; border-bottom:0.1em solid #f0f0f0 /* 1px */; background:url(/automotive/content/images/left-nav-arrow.gif) no-repeat left 0.7em /* 7px */; padding: 0.1em 0 0.4em 1.2em /* 2px 0 4px 12px */; width:91.612% /* 142px / 155px */; line-height:1.4em;}
.left-nav li.current { background-image: url(/automotive/content/images/left-nav-arrow-link.gif); }
.left-nav li.current.haschildren { background: 0.1em 0.7em url(/automotive/content/images/left-nav-arrow-sel.gif) no-repeat; }
.left-nav li.current a, .left-nav li.current ul li.current a { color: #ff3700; }
.left-nav li.current ul li { background: none; font-size: inherit; border-bottom: none; }

.left-nav ul li a, .left-nav li.current ul li a {color:#696969; display:block; cursor:pointer; margin-top: 0.2em;}

.content-section {float:left; width:62.340% /* 490px / 786px */; margin:2.2em 4.452% 0 0 /* 22px 35px / 786px 0 0 */; padding-bottom:5.8em /* 58px */}
.content-section h2 {margin-top:0; color:#ff3700; margin-bottom: 1em; font-size: 2em;}
.content-section h3 {font-size:1.4em; font-weight: bold; margin-bottom: 0.3em;}
.content-section p.intro-text {font-size:1.6em; padding:0.8em 0 1.em 0 /* 8px 0 10px 0 */; }
.content-section ul, .rgt-col-rgt-section ul { background-color: #F0F0F0; clear: both; margin-bottom: 1.6em /* 16px */; padding: 1.2em 0.8em 0.8em /* 12px 8px 8px */; }
.content-section ul ul { margin-bottom: 0em; padding-bottom: 0px;}
.content-section ul li, .rgt-col-rgt-section ul.bulleted li, .rgt-col-rgt-section ul li  { font-size: 1.2em; background: url(/automotive/content/images/grey-square.gif) no-repeat 0 0.5em /* 5px */; padding-left: 1.6em /* 16px */; padding-bottom: 0.6em /* 6px */; line-height: 130%; }
.content-section ul li li { font-size: 1em; background-image: url(/automotive/content/images/grey-circle.gif);}
.rgt-col-rgt-section ul li, .rgt-col-rgt-section ul { background-image: none; padding-left: 0em; padding-top: 0em; }
.rgt-col-rgt-section ul li.last { padding-bottom: 0em; }
.content-section ul, .rgt-col-rgt-section ul { margin-top: -0.8em; }
.rgt-col-rgt-section ul li.last { padding-bottom: 0em; }
.rgt-col-rgt-section {float:left; width:33.078% /* 260px / 786px */; margin-top:2.5em /* 25px */; padding-bottom:8em /* 80px */}
.cta {background-color:#ffe1d9; padding:1.2em 1em /* 12px 10px */; float:left; margin-bottom:1.2em /* 12px */; width:92.307% /* 240px / 260px */}
.cta h3 { color:#ff3700; font-size:1.6em}
.cta input {width:98.333% /* 236px / 240px */; border:0; background-color:#f0f0f0; padding:0.5em 0.2em /* 5px 2px */; margin-bottom:1.8em /* 18px */; color:#ff3700; font-size:1.2em}
.cta input.subm-btn {float:right; width:20.833% /* 50px / 240px */; height:2.1em /* 21px */; background-color:#ff3700; color:#fff; padding:0em 0.4em 0em 0.4em /* 1px 5px 8px 5px */; line-height:1.0em; margin:0}

.related-information {background-color:#f0f0f0; padding:1.2em 1.0em /* 12px 10px */; float:left; width:92.307% /* 240px / 260px */}
.related-information h3 { color:#696969; font-size:1.6em; margin-bottom:1.2em /* 12px */}
.information h4 {color:#ff3700; font-size:1.5em; margin-top:0; padding-bottom:0; font-weight:normal;}
.information p {margin-bottom:1.5em /* 15px */;}
.download p {color:#ff3700; margin-bottom:1.2em /* 12px */}
.download li {margin-bottom:2em /* 20px */}
.download li a {color:#696969; font-size:1.2em; background:url(/automotive/content/images/dwnldarrow.gif) no-repeat 0 0.2em /* 2px*/; padding-left:1.4em /* 14em */}
.download li img { vertical-align:middle}
.related-links {background-color:#f0f0f0; padding:1.2em 1.0em /* 12px 10px */; float:left; width:92.307% /* 240px / 260px */;}
.related-links h3 { color:#696969; font-size:1.6em; margin-bottom:1.2em /* 12px */; }
.related-links ul { padding: 0; margin-bottom: 0.5em;}

.fr-landing {float:left; clear:both; width:516px; border-top: 0.1em solid #e5dfd1 /* 1px */; padding:0px 0 1em 0 /* 0px 0 10px 0 */; margin-top:0}
.fr-landing h2 {position:relative; z-index:99; top:1.5em /* 15px */; width:400px; margin:0}
.fr-landing ul li {width:249px; float:left; margin:0 1.9em 0 0 /* 0 19px 0 0 */}
.fr-landing ul li img {margin-bottom:0; border:0}

.quote {background-color:#f0f0f0; padding:2.5em 1.2em 0.5em 1.2em /* 25px 12px 5px 12px */; float:left; width:236px}
.quote p {color:#5b8093; font-size:1.3em}
.quote p span {font-size:1.5em; font-weight:bold}

.content-banner-container { position: relative; width: 100%; }
.content-banner-container .banner { position: relative; width: 100%; }
.content-banner-container .banner .message { position: absolute; top: 4em; left: 0em;  }
.content-banner-container .banner .message span { position: absolute;  width: 91.194%; left: 4.402%; top: 0.5em /* 48px */; color: #fff; font-size: 1.6em; line-height: 1.4em; }

.content-left-column .red 
{
	color: #ff3700;
}


/* -------------------- Page Tools starts here ----------------- */

#pageTools{font-size: 1.2em; clear: both; padding-bottom: 2.3em /* 23px */; padding-top: 2.7em /* 50px */; .padding-top: 4.7em /* 47px */; float: left; width: 88.5% /* 155px / 176px */; }
#pageToolsContainerLeft.selected{border-right: 0px; background: url("/automotive/content/images/pagetools-bg.jpg") left top no-repeat;}
#pageToolsContainerLeft { cursor:pointer; float: left;  height: 8.7em /* 69px */;   padding: 0.4em 0.5% /* 5px 2px */;   width: 14.838% /* 20px / 155px */;}
#pageToolsContainer{float: left;padding: 0.5em 0 /* 5px 0 */; width:80.645% /* 125px / 155px */; height:9.4em /* 69px */; background: url("/automotive/content/images/pagetools-bg.jpg") right top no-repeat; background-color: none;}	
#pageTools a {color:#696969; float:right;}
#pageTools img{float:right;}

#printContainer,#bookmarkContainer, #shareitContainer, #contactUsContainer{border-bottom:0.1em solid #ffd7cc /* 1px */; padding-bottom: 0.3em; float:left; display:inline-block; width: 91%/* 110px / 125px */; margin-left: 6.4% /* 6px / 125px */; margin-right: 5% /* 5px / 125px */; }
#bookmarkContainer, #shareitContainer { padding-top: 0.5em; padding-bottom: 0.4em; }
#contactUsContainer{ border: none; padding-top: 0.3em; }
#printContainer a,#bookmarkContainer a, #shareitContainerImage, #contactUsContainer a { float: right; padding-right: 4.8% /* 6px / 125px */; display: inline-block; }
#printContainer a { padding-right: 3.2% /* 4px / 125px */; }
#shareitContainerImage { width: 45% /* 31 / 125 */; }
#shareitContainerImage #fbShare { float: left; padding-right: 8px /* 8px / 31px */; }
#shareitContainerImage #twitterShare { float: left; padding-right: 8px /* 8px / 31px */; }
#shareitContainerImage #linkedinShare { float: right; }
html > body #pageToolsContainer div { *height: 17%; *position: relative;}
html > body #pageToolsContainer div a { *width: 2em; *position: absolute; *bottom: 0.3em; *right: 0em; font-size: 1em; line-height: 1em;}
html > body  #pageToolsContainer div#shareitContainerImage a { *bottom: -0.1em; *right: 0.5em; }
html > body  #pageToolsContainer div#shareitContainerImage a#fbShare { *left: -1em; }

.pagetoolsmobi {
    float: right;
    width: 30%;
    position: relative;
    display: none;
    z-index:999;
}

.pagetoolsmobi a.pagetools {
    width: 85px;
    height: 20px;
    float: right;
    background-color:#FF3700;
    color: #FFFFFF;
    padding-top:5px;
    padding-left:5px;
    padding-right:0px;
}

.pagetoolsmobi{
	float:right;
	width:30%;
	position:relative;
}
.pagetoolsmobi .pageTools{
	float:right;
	width:100%;
}
.pagetoolsmobi #pageToolsContainer{
	float:right;
	width:130px;
	background:#fff;
	padding-left:0px;
	padding-top:5px;
	border:1px solid #FF3700;
	height:100px;
	position:absolute;
	right:0px;
	top:25px;
	display:none;
	z-index:999; 
	font-size:1.2em;
}
.pagetoolsmobi a.pagetools{
	width:85px;
	height:20px;
	float:right;
	font-size: 1.2em;
}

.adobeContainer a img { float:left; margin-right: 0.7em; }


/* -------------------- Content Page ends ----------------------- */



/* -------------------- Interaction box starts ----------------------- */

#interactionBox { width:100%; padding:1em 0 /* 10px 0 */; clear:both; display: inline-block;} /* background-color:#f8f6f3; */
#interactionBoxContent { width:100% /* 786px / 786px */; display: inline-block; padding:0; } /* width:95.703% /* 980px / 1024px */; */
#quickLinks div h3 { margin: 0.5em 0em 1em /* 5px 0 10px 0 */; line-height: 1.3em;}
#quickLinks{float:left;width:100%}
#quickLinks h2{width:16.734% /* 164px / 980px */;float:left}
#quickLinks div {width:17.795% /* 145px / 786px */;float:left;padding-right:1.836% /* 18px / 980px */;min-height:13.5em /* 135px */;padding-bottom:1em/* 10px */;position:relative; }
.content-section-landing #interactionBox #interactionBoxContent #quickLinks div {width:23% /* 145px / 786px */;}
#quickLinks div.last{padding-right:0; }
#quickLinks img{bottom:0.2em /* 12px */;position:absolute;right:1.8em /* 26px */;z-index:99; top:6.5em;}
#quickLinks p{font-size:1.2em;line-height:1.5em}
#quickLinks a.show-me{background:url(/automotive/content/images/show-more-arrow.gif) 4.5em 0.5em no-repeat /* 55px 6px */; padding-right: 1em; display:block;}

/* -------------------- Interaction box ends ----------------------- */



/* ------------------- Footer starts --------------------- */

.footer-wrapper {width:100%; padding:1em 0 /* 10px 0 */; height:11em /* 110px */; background-color:#e5e5e6; clear:both}
.footer {width:95.703% /* 980px / 1024px */; margin:0 auto; padding:0; max-width: 98em;}
ul.footer-nav {width:80% /* 850px / 980px */; margin:0 1% 0 0 /* 0 12px / 980px 0 0 */; padding:0; float:left}
ul.footer-nav li {float:left; color:#999; margin:0 2.823% 0 0 /* 0 24px 0 0 */; font-size:1.2em}
ul.footer-nav li a {color:#999}
ul.footer-nav li a:hover {color:#ff3700}
ul.aware-logo a { color: #999; float:right; font-size: 1.2em; }
ul.aware-logo a:hover { color: #ff3700;}
ul.aware-logo a span { color: #ff3700; }

/* ------------------- Footer ends --------------------- */

.content-right-column h3
{
		border-top: 0.1em solid #E1E1E1;
		padding-top: 0.85em!important;
		margin-top: 0px;
		font-size: 1.8em;
    	font-weight: normal;
    	clear: left;
}

.tweet_avatar img
{
	display: block;
	height:40px;
}

.clear { clear: both;}

.flexslider .slides > li img
{
	display: none;
}


#content-banner
{
	min-height: 218px!important;
}

.slides
{
	max-height: 284px;
	overflow: hidden;
}

/*.flexslider .slides > li#banner_loader img {display: inline;}*/

.naturegreen
{
	display: inline;
}

footer img { display: none; }

/* #beAlerted { margin-top: 3em; } */ 
#beAlerted .tab_content 
{ 
	font-size: 1.2em; 
	/*color: #ffffff;*/
}

#signup-button 
{ 
	line-height: 2.1em; 
	width: 25%; 
	border: 0; 
	vertical-align: top; 
	cursor: pointer; 
	margin: 0.3em 10% 0.8em 0; 
	color: #fff; 
	background: #f43500; 
	float: none; 
}

#signup-email { width: 90%; margin: 0.5em 0; }

.cookie-policy-message { padding: 0.5em 1.8em; background-color: #ff3700; color: #fff; line-height: 1.8em; }
.cookie-policy-message .container { margin: 0 auto; max-width: 81.5em; font-size: 1.2em; position: relative; }
.cookie-policy-message .container a { text-decoration: underline; color: #fff; font-weight: bold;}
.cookie-policy-message .container .message { width: 85%; }
.cookie-policy-message .container span.close { background: url(../content/images/close.png); width: 16px; height: 16px; right: 0; top: 30%; position: absolute; cursor: pointer; opacity: 0.85; }

@media (max-width: 767px)
{
	.visible-xs {
    	display: block;
	}
}

a.langlink
{
	color: #696969;
}

.language_select{
	float: left;
}

a:link.langlink_selected
{
	color: #ff3700;
}

a:visited.langlink_selected
{
	color: #ff3700;
}

a:history.langlink_selected
{
	color: #ff3700;
}

.rawdata {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.youtube {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.rawdata iframe,
.rawdata object,
.rawdata embed,
.youtube iframe,
.youtube object,
.youtube embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.app-msg, .app-msg-factbook{
	padding:10px;
	background:#313131;
	display: block;
	width:100%;
	left:0;
	right:0;
	z-index:6000;
}

.app-container{
	margin: 0 auto;
    max-width: 82.5em;
    position: relative;
    font-size: 1.2em;
}

.close-app-msg, .close-app-msg-factbook{
	position:absolute;
	right:15px;
	top:40px;
}

.app-msg-wrapper{
	width:100%;
	overflow:auto;
}

.msg-left{
	/*width:50%;*/
	float:left;
	min-height:80px;
	max-width: 300px;
	/*background:url(../content/images/icon-msg-steeladvisor.png) no-repeat left center;*/
	/*padding-left:80px;*/
}

.msg-left h1{
	font-size: 2.0em;
	color:#fff;
	margin:0;
	padding:10px 0 0 0;
}

.orange-text{
	color:#ff3700;
}

.msg-left p {
	color:#fff;
	font-size:1.2em;
}

.msg-right{
	/*width:50%;*/
	float:left;
	/*height:80px;*/
	height:115px;
	padding-left:0px;
}

.download-title{
	display:inline-block;
	color:#fff;
	font-size:1.2em;
	padding-bottom:5px;
	-webkit-transition: color 500ms ;
	-moz-transition: color 500ms ;
	-o-transition: color  500ms ;
	transition: color  500ms ;
	margin-top:30px;
}

.download-title-factbook{
	margin-top:22px!important;
}

.device-title{
	color:#a6a6a6;
	font-size:0.9em;
	 -webkit-transition: color 500ms ;
	-moz-transition: color 500ms ;
	-o-transition: color  500ms ;
	transition: color  500ms ;
}

.dl-btn{
	height:112px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:10px;
	display:inline-block;
	border:1px solid #fff;
	width:205px;
	margin-top:0px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: border-color 500ms ;
	-moz-transition: border-color 500ms ;
	-o-transition: border-color  500ms ;
	transition: border-color  500ms ;
	-webkit-transition: background 500ms ;
	-moz-transition: background 500ms ;
	-o-transition: background  500ms ;
	transition: background  500ms ;
	vertical-align: top;
}

.dl-btn-factbook{
	width:300px!important;
	position:relative;
}

.dl-btn:hover{
	border:1px solid #ff3700;
}

.dl-btn:hover .download-title,.dl-btn:hover .device-title{
	color:#ff3700;
}

.dl-btn.android-btn:hover{
	background:url(../content/images/android-icon-hover.png) no-repeat 5px center;
}

.dl-btn.ios-btn:hover{
	background:url(../content/images/ios-icon-hover.png) no-repeat 5px center;
}

.dl-btn.windows-btn:hover{
	background:url(../content/images/windows-icon-hover.png) no-repeat 5px center;
}

.dl-btn.android-btn{
	margin-left:5px;
	margin-right:5px;
	padding-left:40px;
	background:url(../content/images/android-icon.png) no-repeat 5px center;
}

.dl-btn.ios-btn{
	margin-right:5px;
	padding-left:40px;
	background:url(../content/images/ios-icon.png) no-repeat 5px center;
}

.dl-btn.windows-btn{
	margin-right:5px;
	padding-left:40px;
	background:url(../content/images/windows-icon.png) no-repeat 5px center;
}

.qr-img{
	width:90px;
	height:90px;
	display: inline-block;
	margin-top: -50px;
}

.qr-img-factbook{
	margin-top: -55px!important;
}

@media (max-width: 1024px)
{
	.msg-left{
		padding-left: 0px;
		background: none;
	}
	.qr-img{
		display: none;
	}

	.dl-btn {
	    height: 50px;
	    width: 130px;
	    margin-top:20px;
	}

	.dl-btn-factbook {
	    height: 65px!important;
	    margin-top:10px!important;
	}

	.dl-btn-factbook {
	    width: 190px !important;
	}

	.download-title {
    	margin-top: 0px;
	}

	.download-title-factbook {
    	margin-top: 0px!important;
	}

	.msg-right {
		height: 80px; 
	}

}